body{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    margin: 0;
}

* {
    outline: none!important;
    font-style: normal;
}

img {
    max-width: 100%;
    width: 100%;
}

.first-screen {
    position: relative;
    /*height: 100vh;*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #603fcd;
    background-image: linear-gradient(45deg, #603fcd 0%, #4475dc 100%);
}

.first-screen-wrapper {
    /*height: 100%;*/
    padding: 0 45px;
    position: relative;
}

.first-screen-shapes, .first-screen-shapes > *{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.first-screen-shapes > * {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.first-screen-shapes .shapes-1 {
    background-image: url(../img/Shape_908.svg);
}
.first-screen-shapes .shapes-2 {
    background-image: url(../img/Shape_907.svg);
}
.first-screen-shapes .shapes-3 {
    background-image: url(../img/Shape_906.svg);
}
.first-screen-shapes .shapes-4 {
    background-image: url(../img/Shape_905.svg);
}
.first-screen-shapes .shapes-5 {
    background-image: url(../img/Shape_904.svg);
}

.first-screen-wrapper > *:not(.first-screen-shapes) {
    z-index: 2;
    position: relative;
}

.navbar-nav {
    flex-direction: row;
}

.navbar-brand {
    padding: 0;
    display: flex;
    align-items: center;
}

header#header {
}

.navbar-brand p {
    margin: 0;
}

header#header a {
    color: #fff;
}

.navbar-brand {
    font-weight: 700;
}

.navbar-brand .logo {
    margin-right: 10px;
}

.navbar {
    padding: 35px 0;
}
.navbar a.nav-link {
    display: flex;
    font-weight: 400;
    padding: 15px 20px;
}
i.ico {
    vertical-align: middle;
}
header i.ico svg {
    fill: #fff;
}

header .nav-link i.ico {
    opacity: 0.7;
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    border: 2px solid #fff;
    border-radius: 50px;
    padding: 10px 25px;
}

.btn > *:not(:last-child) {
    margin-right: 5px;
}

.login-controls {
    display: flex;
}
.login-controls .btn {
    padding: 5px 25px;
}
.btn.btn-sign-in {
    border-color: #fff;
}

.btn.btn-sign-up {
    background-color: #201375;
    border-color: #201375;
}

.login-controls .btn:not(:last-child) {
    margin-right: 10px;
}
.first-screen-composition {
    justify-content: center;
    flex: 1;
    align-items: center;
    display: flex;
}

.first-screen-composition h1 {
    font-size: 3.75rem;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.2px;
    margin-bottom: 4rem;
}

.composition-wrapper {
    text-align: center;
    color: #fff;
}

.composition-video {
    text-transform: uppercase;
    align-items: center;
    display: flex;
    justify-content: center;
    transform: translateX(-20px);
}

.video svg {
    fill: #1676f2;
}

.video {
    width: 100px;
    height: 100px;
    background-color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    margin: 0 2rem;
}
.composition-mockup {
    width: 100%;
    position: relative;
    max-width: 900px;
    margin: 0 auto;
}
.composition-mockup > img:not(.img-phone) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fall {
    color: #f02e23;
}
.increase {
    color: #3bf023;
}
.symbol-currency {
    position: absolute;
    font-family: 'cryptocoins';
    font-size: 24px;
    font-weight: 400;
}

.price-item {
    color: #fff;
    border-radius: 6px;
    background-color: #292a3c;
    overflow: hidden;
}

.price-item__header {
    padding: 5px 0;
    box-shadow: 0 16px 28px rgba(23, 23, 34, 0.32);
}
.price-item__footer {
    background-color: #303146;
    font-size: 12px;
    padding: 10px 30px;
}

.img-wrapper {
    max-width: 62px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.price-item .img-wrapper{
    transform: translateY(30px);
}
.price-item__body {
    padding: 40px 30px 22px 30px;
}

.body-wrapper > *, .price-item__footer {
    display: flex;
    justify-content: space-between;
}

.filter-currency ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
}

.filter-currency a {
    font-size: 12px;
    color: #9d9da6;
    text-decoration: none;
}

.filter-currency a.active {
    padding: 5px 10px;
    background-color: #383950;
    border-radius: 50px;
}

.filter-currency li:not(:last-child) {
    margin-right: 5px;
}

.title-currency {
    margin-bottom: 8px;
}

.value-currency, .diagram-currency {
    margin-bottom: 12px;
}

.price-item__footer > span:first-child {
    color: #9d9da6;
}
.currency-type {
    font-style: normal;
}

.title-currency .currency-type {
    font-size: 0.65rem;
    vertical-align: text-top;
    line-height: 19px;
}

.value-currency small {
    font-size: 10px;
    text-transform: uppercase;
}

.value-currency small:first-child {
    color: #9d9da6;
}
.price-carousel-wrapper, .promotions-carousel-wrapper {
    max-width: 100%;
}
.diagram-currency {
    position: relative;
    height: 105px;
    display: flex;
    align-items: center;
}

.price-item__body .body-wrapper {
    display: flex;
    flex-direction: column;
}

.price-item__body .diagram-currency img {
    position: absolute;
}

html, body {
    overflow: hidden auto;
}
.dr-carousel button.owl-dot {
    width: 12px;
    height: 12px;
    border-radius: 50px;
    border: 2px solid #dedede;
    background-color: #dedede;
}

.dr-carousel button.owl-dot:not(:last-child) {
    margin-right: 5px;
}

.dr-carousel button.owl-dot.active {
    border: 2px solid #dedede;
    background-color: #fff;
}

.owl-dots {
    margin-top: 40px;
    text-align: center;
}

section.section, footer.section {
    position: relative;
    padding: 90px 15px 75px 15px;
}
.header-section-composition {
    max-width: 785px;
    margin: 0 auto 50px;
    text-align: center;
    position: relative;
    z-index: 2;
    line-height: 26px;
}

.header-section__title {
    font-weight: 700;
    color: #2f2f33;
    font-size: 32px;
    margin-bottom: 25px;
    line-height: 42px;
}

.header-section__subtitle {
    color: #9b9b9e;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
}

.overlay .header-section__title {
    color: #fff;
    line-height: 42px;
}
.overlay .header-section__subtitle {
    color: #fff;
    line-height: 26px;
}

.elips {
    position: absolute;
    left: -13%;
    top: -11%;
    width: 126%;
    height: 42%;
    background-color: #fff;
    border-radius: 43%;
    z-index: 0;
}

.first-screen-composition {
    margin-top: 10%;
}

section.price.section {
    margin-top: -10%;
}

section.price .header-section-composition {
    margin-top: 12%;
}

.composition-mockup > img:first-child, .composition-mockup > img:nth-child(2) {
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
}
.composition-mockup > img:first-child {
    transform: translate(-15em, -10em);
    animation-name: screen-item;
}
.composition-mockup > img:nth-child(2) {
    transform: translate(15em, 10em);
    animation-name: screen-item;
    animation-delay: 1s;
}
@keyframes screen-item {
    0% {
        transform: translate(-1em, -0.5em);
     }
    100% {
        transform: translate(0, 0);
    }
}

section.promotions {
    background-color: #29293b;
}
.promotion-item .video {
    transition: all .2s ease-in-out;
    width: 64px;
    height: 64px;
    background-color: transparent;
    border: 1.2px solid #fff;
}

.promotion-item .video svg {
    fill: #fff;
}

.promotion-item .video:hover {
    background-color: rgba(255, 255, 255, 0.15);
}

.promotion-item, .news-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    /*max-width: 275px;*/
}
.video-screen {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 215px;
    position: relative;
    border-radius: 6px;
    background-color: #555555;
    overflow: hidden;
    margin-bottom: 15px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.video-option {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.promotion-item:hover .video-option > *{
    opacity: 1;
    transform: none;
}
.video-option > * {
    opacity: 0;
    transform: translateY(-10px);
}
.overlay .promotion-item {
    color: #fff;
}
.video-screen__content {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: baseline;
    font-size: 14px;
}
.video-screen__content .time {
    font-size: 11px;
    width: 30%;
    text-align: right;
    margin: 0;
}
.video-screen__content .time > span {
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 0 5px;
    line-height: normal;
    display: inline-block;
}
.video-screen__content .title {
    line-height: 24px;
    transition: all .2s ease-in-out;
}
.promotion-item:hover .video-screen__content .title {
    color: #83a5ff;
}
.btn.dr-btn-primary {
    background-color: #6f55eb;
    border-color: #6f55eb;
    color: #fefefe;
    box-shadow: 0 16px 28px rgba(40, 31, 84, 0.22);
}
.btn.dr-btn-white {
    background-color: #fff;
    border-color: #fff;
    color: #2f2f33;
}
.button-line {
    margin-top: 60px;
    justify-content: center;
    display: flex;
    width: 100%;
}

.description-content__wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0 2rem;
}
.description-content__item {
    display: flex;
    align-items: center;
    flex-direction: row;
}
.description-content__item:not(:last-child) {
    margin-bottom: 60px;
}
.description-content__item > *:last-child{
    margin-left: 30px;
}
.description-content__item > *:first-child{
    margin-right: 30px;
}
.description-content__img {
    width: 50%;
    position: relative;
}
.description-content__img > * {
    width: 100%;
    height: auto;
}

.description-content__text .header-section-composition {
    text-align: left;
    margin: 0 0 50px 0;
}

.description-content__text {
    width: 39%;
}

.text {
    font-weight: 400;
    color: #9b9b9e;
    font-size: 14px;
    line-height: 24px;
}

.description-content__text .title {
    color: #2f2f33;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    margin-bottom: 10px;
}

.body-section-item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.body-section-item .body-image {
    position: relative;
    margin-right: 30px;
}
.body-section-item:not(:last-child) {
    margin-bottom: 30px;
}
.section__wrapper {
    position: relative;
    width: 100%;
    z-index: 2;
}
section.roadmap {
    background-color: #5a37ff;
    background-image: linear-gradient(to top, #6f55eb 0%, #5a37ff 100%);
}
.roadmap-item {
    position: relative;
    background-color: #fff;
    border-radius: 8px;
    padding: 20px;
    width: 23%;
}
.arrow-item {
    position: absolute;
    bottom: -39px;
    z-index: -1;
    left: 50%;
    margin-left: -38px;
}
.date, .text-small {
    font-size: 12px;
    font-weight: 400;
    color: #9b9b9e;
    margin-bottom: 0;
}
.category-news{
    color: #6f55eb;
}
.category-sponsored {
    color: #1676f2;
}
.category-analysis {
    color: #0cd6c1;
}
.roadmap-header .title {
    color: #2f2f33;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
}
.roadmap-body .text {
    margin: 0;
    font-style: italic;
}
.roadmap-header {
    margin-bottom: 8px;
}
.roadmap-items__row {
    display: flex;
    justify-content: center;
}

.roadmap-items__row .roadmap-item:not(:last-child) {
    margin-right: 30px;
}
.roadmap-items__composition .roadmap-items__row:last-child .arrow-item {
    transform: rotate(180deg);
    bottom: auto;
    top: -39px;
}

.roadmap-nav__row {
    position: relative;
    padding: 4em 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.roadmap-line-dashed {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.circles-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: absolute;
    width: 90%;
    height: 100%;
    left: 50%;
    margin-left: -45%;
    top: 0;
}

.circles-wrapper .circle {
    width: 14px;
    height: 14px;
    background-color: #ffffff;
    border-radius: 50px;
}

.token-info__section{
    display: flex;
    flex-direction: column;
}
.token-info__row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.token-info__image img {
    max-width: 180px;
    margin: 0 auto;
    display: block;
}

.token-info__image {
    margin-bottom: 50px;
}
.token-info__header .title {
    font-size: 24px;
    font-weight: 400;
}
.token-info__header {
    margin-bottom: 60px;
}
.text-small-secondary {
    color: #b4b4b6;
    font-size: 14px;
    font-weight: 400;
}

.token-info__graphic {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.graphic-from-to, .graphic-progress__primary {
    display: flex;
    justify-content: space-between;
}

.dr-text-primary {
    font-weight: 700;
    font-size: 32px;
}
.graphic-progress__wrapper {
    position: relative;
    background-color: #ecede7;
    height: 15px;
    border-radius: 50px;
    margin-bottom: 15px;
    overflow: hidden;
}

.graphic-from-to {
    margin-bottom: 5px;
}

.graphic-progress__primary {
    margin-bottom: 5px;
}

.graphic-progress__line {
    position: absolute;
    border-radius: 50px;
    width: 65%;
    height: 100%;
    background-image: linear-gradient(to right, #ff175f 0%, #f5593b 100%);
}

.token-info__graphics, .token-info__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.dr-text-primary.counter {
    margin: 0;
}
.companies-wrapper {
    width: 100%;
    border-top: 1px solid #ecede7;
}

.companies-wrapper img {
    opacity: 0.7;
    filter: grayscale(1);
    transition: all .2s ease-in-out;
    max-height: 60px;
}

.companies-wrapper a {
    display: block;
}

.companies-wrapper a:hover img {
    opacity: 1;
    filter: none;
}

section.section-variation-page .row > * {
    padding: 0;
}
.variant-blue {
    background-color: #5a37ff;
    background-image: linear-gradient(to top, #6f55eb 0%, #5a37ff 100%);
}
.variant-green {
    background-color: #4f9a45;
    background-image: linear-gradient(45deg, #073e31 0%, #073e31 1%, #4f9a45 100%);
}
.variant-page {
    position: relative;
    padding: 90px 0;
    height: 100%;
}
.variant-page .variant-page-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    background-position: center;
    background-size: cover;
}
.variant-page.variant-blue .variant-page-bg{
    background-image: url(../img/var-page-bg.png);
}
.variant-page.variant-green .variant-page-bg{
    background-image: url(../img/var-page-bg-2.png);
}
.variant-page .content {
    position: relative;
    max-width: 80%;
    margin: 0 auto;
    z-index: 1;
}
.variant-page .img-wrapper {
    max-width: 122px;
    margin-bottom: 30px;
}
.variant-page .header-section__subtitle {
    min-height: 80px;
}
.variant-page .header-section__subtitle{
    font-size: 18px;
}

.news-wrapper {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.news-screen__content {
    display: flex;
    width: 100%;
    flex-direction: column;
}
.news-screen__content .title {
    font-size: 14px;
    margin-bottom: 10px;
}
.news-item .video-screen {
    background-color: #302f2f;
}

.call-us-section .header-section__title {
    font-size: 42px;
}
.call-us-section .header-section-composition {
    margin-bottom: 0;
}
.call-us {
    text-transform: uppercase;
    color: #ef4350;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 5px;
}
.call-us__wrapper {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
}
.get-started.btn {
    padding: 15px 40px;
}
section.section.call-us-section {
    padding-top: 30px;
}

footer .logo svg path {
    fill: #1676f2;
}

footer .navbar-brand p {
    color: #2f2f33;
}

.footer-wrapper {
    width: 100%;
}

footer .navbar .nav-link {
    font-size: 14px;
}

.navbar .nav-link {
    color: #9b9b9e;
    transition: all .2s ease-in-out;
}

.navbar .nav-link:hover {
    color: #1676f2;
}

footer .navbar .nav-item svg {
    fill: #9b9b9e;
    transition: all .2s ease-in-out;
}

footer .navbar .nav-item:hover svg {
    fill: #1676f2;
}

li.nav-item {
    position: relative;
}

li.nav-item.language:after {
    content: '';
    position: absolute;
    width: 1.2px;
    left: 0;
    top: 50%;
    margin-top: -12%;
    height: 35%;
    background: #9b9b9e;
}
footer .navbar li:last-child a.nav-link {
    padding-right: 0;
}

footer .navbar {
    padding: 0 0 40px 0;
    border-bottom: 1px solid #ecede7;
}
.dropdown-toggle {
    background: transparent;
    border: none;
    color: #9b9b9e;
    padding: 0;
}

.dropdown-toggle::after {
    display: none;
}
button {
    cursor: pointer;
}
.nav-item .dropdown {
    padding: 15px 20px;
}
.dropdown-toggle {
    display: flex;
    align-items: center;
}
.dropdown-toggle i.ico {
    display: flex;
    align-items: center;
}
.navbar-nav .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 40px;
    transition: all .2s ease-in-out;
    transform: translateY(-40px);
}

.navbar-nav .dropdown.show .dropdown-menu {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}
footer .title {
    color: #2f2f33;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
}

footer ul li a  {
    display: block;
    padding: 5px 0;
}

footer ul {
    padding: 0;
    list-style: none;
}

footer ul li a:hover {
    color: #1676f2;
    text-decoration: none;
}

.footer-content {
    padding-top: 60px;
}
.site-year-wrapper .text {text-align: right;}

.site-year-wrapper {
    width: 100%;
}
.footer-list {
    position: relative;
}
.label {
    display: block;
    border-radius: 3px;
    position: absolute;
    top: -20px;
    right: 15px;
}
.label .content {
    margin: 0;
    padding: 1px 5px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 10px;
}
.label.red-bg {
    background-color: #ef4350;
}
.label-arrow svg {
    fill: #ef4350;
}
.label-arrow {
    position: absolute;
    display: block;
    bottom: -10px;
}


.modal-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    left: 0;
    top: 0;
    display: flex;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in-out;
    overflow: hidden;
}
.modal-overlay.active, .modal-wrapper.active {
    opacity: 1;
    visibility: visible;
}
.modal-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in-out;
    transform: translateY(100px);
    z-index: 1;
}
.modal-wrapper.active {
    transform: translateY(0);
    overflow: hidden;
}
.modal-video iframe {
    width: inherit;
    height: 65vh;
    min-height: 250px;
}

.modal-wrapper-content {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
}

.modal-close {
    position: absolute;
    top: 50px;
    right: 50px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.modal-close svg {
    fill: rgba(255, 255, 255, 0.6);
}
.modal-video {
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 800px;
}
main {
    transition: all .7s ease-in-out;
}
main.filter-blur {
    filter: blur(4px);
}
.video-modal {
    cursor: pointer;
}
.videos-screen.video-screen:before {
    position: absolute;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(41, 41, 59, 0.65);
    transition: all .3s ease-in-out;
}

.promotion-item:hover .videos-screen.video-screen:before {
    opacity: .3;
}
.companies-carousel.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .description-content__item {
        flex-direction: column;
    }

    .description-content__item > * {
        width: 100%;
    }

    .description-content__wrapper {
        padding: 0;
    }

    .description-content__item > * {
        margin: 0!important;
    }
    .roadmap-items__row {
        flex-wrap: wrap;
    }

    .roadmap-items__row .roadmap-item {
        margin-right: 30px;
        margin-bottom: 4em;
    }

    .roadmap-nav__row {
        display: none;
    }

    .roadmap-items__row:not(:first-child) {
        margin-top: 3em;
    }
    .roadmap-item {
        min-width: 220px;
    }

    .token-info__row {
        flex-direction: column;
    }

    .token-info__row > * {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }
}
